:
: File: FW_FTINS.BAT
: Date: January 10, 1995
: Author: Aaron Sundberg
:
: Comments: One time install batch for Farwest Trivia
:
@Echo Off
if not exist FW_FTHGH.DAT Copy FW_FTHGH.VIR FW_FTHGH.DAT
if not exist FW_FTUSR.DAT Copy FW_FTUSR.VIR FW_FTUSR.DAT
if not exist FW_FTHGH.TXT Copy FW_FTHGH.TX_ FW_FTHGH.TXT
if not exist FW_ACT.DB Copy FW_ACT.DB_ FW_ACT.DB
if not exist FW_ACT.IDX Copy FW_ACT.ID_ FW_ACT.IDX
Del FW_FTHGH.TX_
Del FW_ACT.DB_
Del FW_ACT.ID_
